### Name: stat.ChurSap
### Title: Apply Sapir and Churchills single slide method
### Aliases: stat.ChurSap
### Keywords: models

### ** Examples

data(MouseArray)
##mouse.setup <- init.grid() 
##mouse.data <- init.data() ## see \emph{init.data}
stat.ChurSap(mouse.data,mouse.setup,pp=0.95,image.id=3)



